# Default column names of a REDCap data dictionary — redcap_meta_default • REDCapCAST
Default column names of a REDCap data dictionary

Skip to contents

# Default column names of a REDCap data dictionary

Source: `R/ds2dd_detailed.R`
`redcap_meta_default.Rd`

Default column names of a REDCap data dictionary

## Usage

    redcap_meta_default(...)

## Arguments

...

  ignored for now

## Value

character vector

## Examples

    dput(redcap_meta_default())
    #> c("field_name", "form_name", "section_header", "field_type",
    #> "field_label", "select_choices_or_calculations", "field_note",
    #> "text_validation_type_or_show_slider_number", "text_validation_min",
    #> "text_validation_max", "identifier", "branching_logic", "required_field",
    #> "custom_alignment", "question_number", "matrix_group_name", "matrix_ranking",
    #> "field_annotation")